curl -X POST 'https://crypto-api.yativo.com/api/v1/yativo-card/yativo_card_0xAbCd1234EfGh5678IjKl9012_1769031332068/cards/b2dc97ab-03f9-49eb-c72f-95be13815278/unfreeze' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json'
{
"status": "success",
"message": "Card unfrozen successfully",
"data": {
"card_id": "crd_01HX9KZMB3F7VNQP8R2WDGT4EJ",
"status": "active",
"unfrozen_at": "2026-03-26T12:05:00Z"
}
}
Yativo Card (Own Account)
Unfreeze Card
Unfreeze a previously frozen card to re-enable transactions
POST
/
v1
/
yativo-card
/
{yativoCardId}
/
cards
/
{cardId}
/
unfreeze
curl -X POST 'https://crypto-api.yativo.com/api/v1/yativo-card/yativo_card_0xAbCd1234EfGh5678IjKl9012_1769031332068/cards/b2dc97ab-03f9-49eb-c72f-95be13815278/unfreeze' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json'
{
"status": "success",
"message": "Card unfrozen successfully",
"data": {
"card_id": "crd_01HX9KZMB3F7VNQP8R2WDGT4EJ",
"status": "active",
"unfrozen_at": "2026-03-26T12:05:00Z"
}
}
string
required
Bearer token:
Bearer YOUR_ACCESS_TOKENstring
required
The ID of the card to unfreeze.
curl -X POST 'https://crypto-api.yativo.com/api/v1/yativo-card/yativo_card_0xAbCd1234EfGh5678IjKl9012_1769031332068/cards/b2dc97ab-03f9-49eb-c72f-95be13815278/unfreeze' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json'
{
"status": "success",
"message": "Card unfrozen successfully",
"data": {
"card_id": "crd_01HX9KZMB3F7VNQP8R2WDGT4EJ",
"status": "active",
"unfrozen_at": "2026-03-26T12:05:00Z"
}
}
⌘I

